<% if @extension_exam.present? %>
  <strong>Calificación:</strong> <%= @extension_exam.score.present? ? "#{@extension_exam.score} / 10" : 'Por presentar' %><br>
  <strong>Fecha y hora de inicio:</strong> <%= student_exam_hour(@extension_exam) %><br>
  <%= @extension_exam.score.present? ? raw("<strong>Fecha y hora tope:</strong> #{l(@extension_exam.dead_line, format: "%A, %d/%m/%Y a las %H:%M")}<br>")   : '' %>
  <%= (@extension_exam.score.present? && @extension_exam.end_date.present?) ? raw("<strong>Fecha y hora de culminación:</strong> #{l(@extension_exam.end_date, format: "%A, %d/%m/%Y a las %H:%M")}<br>")   : '' %>
  <% if current_user.role.name != 'Coordinador' %>
    <%= @extension_exam.score.present? ?
          link_to('Imprimir exámen', "#{student_extension_exam_admin_user_user_prints_path(exam_id: @extension_exam.id)}", target: '_blank') :
          '' %>
  <% end %>
<% else %>
  <strong>Este estudiante no tiene examenes por presentar.</strong>
<% end %>
